<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">




 <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> 
	<head profile="http://www.w3.org/1999/xhtml/vocab">
	  <meta charset="utf-8" />
	  <meta name="HandheldFriendly" content="true" />
	  <link rel="shortcut icon" href="/climatechangeisreal//www.epa.gov/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
	  <meta name="MobileOptimized" content="width" />
	  <meta http-equiv="cleartype" content="on" />
	  <meta http-equiv="ImageToolbar" content="false" />
	  <meta name="viewport" content="width=device-width" />
	
	  
	  
	  <title>EF Cleanups Widget | US EPA</title>
	
	  
	  
	  <meta name="keywords" content="Air,Land,Water,Waste,Toxics Release,Radiation,Facility,Compliance,Other,AIRS/AFS,Aerometric Information Retrieval System,AIRS Facility Subsystem,AIRS,AFS,Brownfields,Brownfields/Cleanups,Brownfields-Cleanups,CERCLIS,Superfund,RCRA,Resource Conservation and Recovery Act,RCRAInfo,Cleanups in My Community,Cleanups,CIMC,PCS,Permit Compliance System,SDWIS,Safe Drinking Water Information System,ICR,Information Collection Rule,BR,Biennial Reporting,TRI,Toxics Release Inventory,RADInfo,RADINFO,Radiation Information Database,FRS,Facility Registry System,Enforcement & Compliance History Online,Enforcement and Compliance History Online,ECHO,Integrated Grants Management System,IGMS,UV Index,Envirofacts Multisystem,Multisystem,MyEnvironment" />
	  
	  
	  
	  
	
		<style type="text/css">
.widgetLand {
	width: 200px;
	padding: 38px 5px 0px 5px;
	margin: 5px 5px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/climatechangeisreal/climatechangeisreal//www.epa.gov/sites/production/files/styles/large/public/2014-02/widgetbackland.gif);
	background-repeat: no-repeat;
	float: left;
	font-size: 12px;
	color: #fff;
}

.widgetLand p{
	color: #fff;
	line-height: 12px;
	display: block;
	margin: 0 0 3px 0;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}

.widgetLand img {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 4px;
}

.widgetLand label {
	font-weight: normal;
}

.widgetLand form {
	margin: 0px 0 3px 0;
}

.widgetLand form input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 

.widgetLand TABLE {
	background-color: #fff;
	margin-top: 3px;
}
   </style>
		
	</head>
	<body class="blank" >
    
    <noscript><iframe src="/climatechangeisreal//www.googletagmanager.com/ns.html?id=GTM-L8ZB" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='/climatechangeisreal//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-L8ZB');</script>
    
	  
<div class="widgetLand">
  <p>Cleanups</p>
  
</div>
	   
	  
<script type="text/javascript">
 function clearMe(formfield){
  if (formfield.defaultValue==formfield.value)
   formfield.value = ""
 }
</script>

	</body>
</html>
